@charset "UTF-8";

/* ------------------------------
    01 Common
------------------------------ */
html {
    width: 100%;
    overflow-x: hidden;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 62.5%;
    scroll-behavior: smooth;
}

main {
    background: #f7f1e8;
}
html main ul {
    list-style-type: none;
}
html main section {
position: unset;
}

/*p {
    line-height: 2;
}*/


:root {
    --body-bg-color: #fff;
    --body-bg-color-rgb: 255, 255, 255;
    --text-size: clamp(1.4rem, 1.3200819672rem + 0.2049180328vw, 1.6rem);
    --text-size-xs: clamp(1.1rem, 1.0200819672rem + 0.2049180328vw, 1.3rem);
    --text-size-s: clamp(1.2rem, 1.1200819672rem + 0.2049180328vw, 1.4rem);
    --text-size-m: clamp(1.5rem, 1.4200819672rem + 0.2049180328vw, 1.7rem);
    --text-size-l: clamp(1.8rem, 1.7200819672rem + 0.2049180328vw, 2rem);
    --text-size-xl: clamp(2rem, 1.8401639344rem + 0.4098360656vw, 2.4rem);
    --text-weight: 400;
    --text-weight-s: 100;
    --text-weight-m: 600;
    --text-weight-l: 700;
    --text-weight-xl: 900;
    --header-height: clamp(7.6rem, 6.2413934426rem + 3.4836065574vw, 11rem);
    --header-height-sp: 76px;
    --btn-height: 60px;
    --content-width: min(100%, 1200px);
    --content-width-size: 1200px;
    --content-half-width: min(100%, 600px);
    --content-half-width-size: 600px;
    --content-width-s: min(100%, 880px);
    --content-padding: clamp(2.4rem, 1.9204918033rem + 1.2295081967vw, 3.6rem);
    --ci-color: #027AD0;
    --koa-color: #2BC49F;
    --koa-color-rgb: 43, 196, 159;
    --koa-light-color: rgba(var(--koa-color-rgb), 0.25);
    --theme-color: var(--ci-color);
    --theme-color-rgb: 2, 122, 208;
    --theme-light-color: #DDEEFA;
    --theme-light-color-rgb: 221, 238, 250;
    --dark-color: #001B48;
    --dark-color-rgb: 0, 27, 72;
    --sub-color: #02457A;
    --gray-color: rgb(0 0 0 / 0.3);
    --gray-light-color: rgb(0 0 0 / 0.15);
    --gray-dark-color: rgb(0 0 0 / 0.6);
    --border-color: rgb(0 0 0 / 0.17);
    --border-light-color: rgb(0 0 0 / 0.07);
    --border-dark-color: rgb(0 0 0 / 0.7);
    --text-color: #050505;
    --text-light-color: rgb(0 0 0 / 0.77);
    --bg-color: #f2f2f2;
    --bg-dark-color: #003154;
    --disabled-text-color: #696969;
    --disabled-border-color: #C6C6C6;
    --disabled-bg-color: #F0F0F0;
    --attention-color: #F03E3E;
    --attention-color-rgb: 240, 62, 62;
    --attention-bg-color: rgba(var(--attention-color-rgb), 0.12);
    --red: #F03E3E;
    --orange: #FF9500;
    --yellow: #34C759;
    --green: #00C7BE;
    --mint: #00C7BE;
    --teal: #30B0C7;
    --cyan: #32ADE6;
    --blue: #007AFF;
    --indigo: #5856D6;
    --purple: #AF52DE;
    --pink: #FF2D55;
    --brown: #A2845E;
    --size-level000: clamp(0.4rem, 0.2401639344rem + 0.4098360656vw, 0.8rem);
    --size-level00: clamp(0.8rem, 0.6401639344rem + 0.4098360656vw, 1.2rem);
    --size-level0: clamp(1.2rem, 1.0401639344rem + 0.4098360656vw, 1.6rem);
    --size-level1: clamp(1.6rem, 1.2803278689rem + 0.8196721311vw, 2.4rem);
    --size-level2: clamp(2.4rem, 1.9204918033rem + 1.2295081967vw, 3.6rem);
    --size-level3: clamp(3.6rem, 3.4401639344rem + 0.4098360656vw, 4rem);
    --size-level4: clamp(4rem, 3.6803278689rem + 0.8196721311vw, 4.8rem);
    --size-level5: clamp(4.8rem, 4.4803278689rem + 0.8196721311vw, 5.6rem);
    --size-level6: clamp(5.6rem, 5.2803278689rem + 0.8196721311vw, 6.4rem);
    --size-level7: clamp(6.4rem, 6.0803278689rem + 0.8196721311vw, 7.2rem);
    --size-level8: clamp(7.2rem, 6.8803278689rem + 0.8196721311vw, 8rem);
    --size-level9: clamp(8rem, 7.6803278689rem + 0.8196721311vw, 8.8rem);
    --size-level10: clamp(8.8rem, 8.4803278689rem + 0.8196721311vw, 9.6rem);
    --page-margin: clamp(3.6rem, 1.8418032787rem + 4.5081967213vw, 8rem);
    --div-margn: clamp(8.4rem, 6.9614754098rem + 3.6885245902vw, 12rem);
    --div-margn-s: var(--size-level1);
    --div-margn-m: clamp(4.8rem, 4.5602459016rem + 0.6147540984vw, 5.4rem);
    --div-margn-l: clamp(6.4rem, 5.7606557377rem + 1.6393442623vw, 8rem);
    --footer-inline-padding: clamp(2.4rem, 0.4020491803rem + 5.1229508197vw, 7.4rem);
    --trd-duration: 0.65s;
    --trd-hover-duration: 0.25s;
    --shadow: 12px 14px 32px rgba(0, 27, 72, 0.08);
    --trd-timing: cubic-bezier(0.65, 0, 0.35, 1);
    --trd-hover-timing: linear;
    --trd-e-linear: linear;
    --radius: 16px;
    --radius-xs: 4px;
    --radius-s: 8px;
    --radius-m: 24px;
    --radius-l: 32px;
    --modal-index: 1000;
    --pageTop-index: 900;
    --nav-index: 800;
    --header-index: 800;
    --footer-index: 750;
    --mv-index: 100;
    --content-index: 50;
}

body {
    font-weight: var(--text-weight);
    font-size: var(--text-size);
    color: var(--text-color);
    line-height: 1.65;
    font-feature-settings: "palt";
    position: relative;
    letter-spacing: 0.08em;
    word-break: break-all;
}

.wrap {
    width: var(--content-width);
    margin-inline: auto;
    padding-inline: var(--content-padding);
    position: relative;
    z-index: var(--content-index);
    text-align: center;
    margin: 0px auto;
}

.contents_box {
    max-width: 850px;
    margin: 0 auto;
}

section.mv_main {
    margin-block: unset;
}

.logomark,
.history {
    margin: 150px 0px;
}

.future {
    margin-top: 150px;
}


#wrapper {
    position: relative;
    display: grid;
    grid-template-rows: auto 1fr auto;
    grid-template-columns: 100%;
    min-height: 100vh;
    background-color: var(--body-bg-color);
}

.header {
    position: -webkit-sticky;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    padding: 15px clamp(2.4rem, 1.3610655738rem + 2.6639344262vw, 5rem);
    z-index: 60;
width: 100%;
    transition: background-color 0.4s ease;
}

.header.header_color {
    background: #f7f1e8;
}

#greet,
#logomark,
#history,
#future {
    scroll-margin-top: 160px;
}


/*------------------------------ mv -----------------------*/
.mv_img_box {}

.mv_common {
    position: relative;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.mv_img_box video {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
}

.mv_img_box img {
    width: 100%;
}

@media screen and (min-height: 720px) and (max-height: 768px) {

    .header {
        padding: 0px clamp(2.4rem, 1.3610655738rem + 2.6639344262vw, 5rem) 15px;

    }

    .header_logo .logo_area {
        width: clamp(16.6rem, 10.9258196721rem + 14.5491803279vw, 23.8rem);
    }

    .logo img {
        width: 90%;
    }
.mv_main .site_header-box {
        top: 60px;

    }

}

/*------------------- title_box-------------------*/
.title_box {
    margin-bottom: 30px;
}

.title_box h2 {
    position: relative;
    font-family: "Kanit", "Noto Sans JP", sans-serif;
    line-height: 1.2;
    font-weight: normal;
    font-size: clamp(2.3rem, 5vw, 4rem);
    color: var(--theme-color);
    padding-bottom: 10px;
}

.title_box p {
    font-size: var(--text-size-s);
}

.title_box h3 {}

.title_box h2::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 5px;
    transform: translateX(-50%);
    background-color: #333;
    width: 15%;
    height: 1px;

}

.logo_area {
    width: clamp(16.6rem, 10.9258196721rem + 14.5491803279vw, 30.8rem);
    aspect-ratio: 1/0.1753;
}

.logo_area a {
    display: block;
    transition: opacity var(--trd-hover-duration) var(--trd-hover-timing);
}

.logo_area a:hover {
    opacity: 0.5;
}

.logo_area a.hd-logo {
    width: 73.7%;
    margin-left: 19%;
}

header {
    font-size: var(--text-size-m);
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    border-top: 6px solid var(--theme-color);
    border-bottom: 1px solid var(--border-color);
    display: flex;
    background-color: var(--body-bg-color);
    padding: 0 clamp(2.4rem, 1.3610655738rem + 2.6639344262vw, 5rem);
}


.header_logo {
    display: flex;
    align-items: center;
}

.header_logo {
    display: flex;
    align-items: center;
    opacity: 0;
    transition: opacity 0.4s ease;
}
.header_color .header_logo {
    opacity: 1;
}

nav {
    height: 100%;
    font-family: "Kanit", "Noto Sans JP", sans-serif;
    line-height: 1.2;
}

nav:hover>ul>li:not(:hover) .nav_link {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    opacity: 0.12;
}

nav>ul {
    height: 100%;
    display: flex;
}

nav>ul>li {
    --navSubLink-posi: 10px;
    height: 100%;
    position: relative;
}

#page-medical .nav.-medical.-top .nav_link,
nav>ul>li:hover a.-is-current,
nav>ul>li:hover>a {
    color: var(--theme-color);
}

#page-medical .nav.-medical.-top .nav_link::before,
nav>ul>li:hover a.-is-current::before,
nav>ul>li:hover>a::before {
    transform: scaleX(1);
}

nav>ul>li .nav_link {
    height: 100%;
    display: flex;
    align-items: center;
    padding-inline: clamp(0.8rem, 0.5602459016rem + 0.6147540984vw, 1.4rem);
    position: relative;
    z-index: 1;
}

nav>ul>li .nav_link::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 16px;
    height: 1px;
    border-bottom: 2px solid;
    transform: scaleX(0);
    transition: transform 0.15s var(--trd-timing);
}

nav>ul>li .nav_link.-is-current {
    color: var(--theme-color);
}

nav>ul>li .nav_link.-is-current::before {
    transform: scaleX(1);
}

nav>ul>li .nav_sub_link {
    display: block;
    height: 0;
    overflow: hidden;
    position: absolute;
    top: 100%;
    left: 50%;
    width: 275px;
    transform: translateX(-50%) translateY(calc(var(--navSubLink-posi) - var(--navSubLink-posi) * 2));
    opacity: 0;
    z-index: 2;
    transition: transform var(--trd-duration) var(--trd-timing), opacity var(--trd-duration) var(--trd-timing);
}

nav>ul>li .nav_sub_link .link_btn {
    width: 100%;
}

nav>ul>li .nav_sub_link.-is-open {
    opacity: 1;
}

nav>ul>li .nav_sub_link.-is-open .nav_sub_link_inner {
    transform: translateY(0);
}

nav>ul>li .nav_sub_link_inner {
    padding: 16px 16px 24px;
    border-radius: 6px;
    background-color: #F2F8FD;
    display: flex;
    flex-direction: column;
    row-gap: 8px;
    transform: translateY(var(--navSubLink-posi));
    transition: transform var(--trd-duration) var(--trd-timing), opacity var(--trd-duration) var(--trd-timing);
}

nav>ul>li .nav_sub_link_inner a {
    font-size: var(--text-size);
}

nav>ul>li .nav_sub_link+a::after {
    color: var(--theme-color);
    font-family: "Material Symbols Outlined", sans-serif;
    font-variation-settings: "FILL" 0, "wght" 400, "GRAD" 0, "opsz" 24;
    content: "\e5c5";
}

.nav_area {
    height: var(--header-height);
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
    margin-inline: auto 0;
}

.nav_area .-medical,
.nav_list_area.-medical {
    display: none;
}

.nav_list_area.-medical {
    padding: var(--size-level1);
    background: var(--theme-light-color);
    border-radius: var(--radius);
    margin-bottom: var(--size-level3);
}

.body_logo {
    display: none;
    position: fixed;
    bottom: 120px;
    z-index: 51;
    left: 15px;
}

.body_logo img {
    width: 85px;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}

/*------------------------------ site内ヘッダー　------------------------*/
.site_header-box {
    position: -webkit-sticky;
    position: sticky;
    margin-bottom: 150px;
    top: 85px;
    z-index: 60;
}
@media screen and (min-height: 720px) and (max-height: 768px) {
    .site_header-box {
        top: 60px;
    }
}

.site_header {
    background: #f7f1e8;
}

.site_header ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    z-index: 51;
    width: 100%;
    background: #f7f1e8;

}

.site_header ul li {
    width: 20%;
    display: flex;
    justify-content: center;
    position: relative;
}

.site_header ul li:nth-child(3)::before {
    content: "";
    width: 1px;
    height: 30px;
    position: absolute;
    left: -2px;
    top: 50%;
    transform: translateY(-50%);
    background: #222;
}

.site_header ul li:nth-child(1)::after,
.site_header ul li:nth-child(3)::after,
.site_header ul li:nth-child(4)::after {
    content: "";
    width: 1px;
    height: 30px;
    position: absolute;
    right: -2px;
    top: 50%;
    transform: translateY(-50%);
    background: #222;
}


.site_header ul li a {
    width: 100%;
    text-align: center;
    padding: 20px 5px;
    text-decoration: none;
 box-shadow: 0px 2px 0px 0px #027ad0;
    transition:
        transform 0.2s ease,
        box-shadow 0.2s ease,
        color 0.2s ease;
}

.site_header ul li a::after {
    color: var(--theme-color);
    font-family: "Material Symbols Outlined", sans-serif;
    font-variation-settings: "FILL" 0, "wght" 400, "GRAD" 0, "opsz" 24;
    content: "\e5c5";
}


.site_header ul li a:hover {
    text-decoration: none;
 transform: translateY(4px);
    box-shadow: none;
}




/*---------------------------------- scroll -----------------------------*/
.scroll {}

.scroll_box {
    position: relative;
    margin-top: 50px;
    -webkit-animation: scrollBounce 1.5s infinite;
    animation: scrollBounce 1.5s infinite;
}

@-webkit-keyframes scrollBounce {
    0% {
        transform: translateY(0);
        opacity: 1;
    }

    50% {
        transform: translateY(10px);
        opacity: 0.6;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes scrollBounce {
    0% {
        transform: translateY(0);
        opacity: 1;
    }

    50% {
        transform: translateY(10px);
        opacity: 0.6;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.arrow::before,
.arrow::after {
    content: "";
    position: absolute;
    bottom: 25px;
    left: calc(50% - 2px);
    width: 2px;
    height: 25px;
    background-color: #027ad0;
    transform-origin: 50% calc(100% - 1px);
}

.arrow::before {
    transform: rotate(45deg);
}

.arrow::after {
    transform: rotate(-45deg);
}


.scroll_box .arrow {}

.scroll_box .arrow::after {}

@-webkit-keyframes arrow-animation {
    0% {
        height: 1em;
    }

    66% {
        height: 5em;
    }
}

@keyframes arrow-animation {
    0% {
        height: 1em;
    }

    66% {
        height: 5em;
    }
}


.scroll .wrap {
    margin: 30px auto;
}

/*--------------------------------- greet -----------------------*/

.greet {}

.greet .wrap {
    margin: 10px auto;
}

.greet_box {}

.greet_box h2 {
    font-weight: var(--text-weight-m);
    font-family: "Kanit", "Noto Sans JP", sans-serif;
    line-height: 1.2;
    text-transform: capitalize;
    font-size: 3.2rem;
    margin-bottom: 20px;

}

.flex_box {
    display: flex;
    gap: 40px;
    justify-content: center;
    align-items: center;
}

.Logo_img {
    flex: 0 0 190px;
}

.Logo_img img {
    width: 100%;
    max-width: 180px;
}

.logo_box_text {
    width:auto;
    text-align: justify;
}

/*-------------------------------- history ------------------------------*/

.history_box h3 {
    font-weight: var(--text-weight-m);
    font-family: "Kanit", "Noto Sans JP", sans-serif;
    line-height: 1.2;
    text-transform: capitalize;
    font-size: 1.5em;
    margin-bottom: 20px;
}

/*----------------------------- timeline -----------------------*/



.timeline_box {
    margin-top: 30px;
}

.timeline_wrap {
    position: relative;
}

.timeline_history-intro {
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    background: rgb(0 0 0 / 24%);
}

.timeline_history-intro_text {
    font-size: clamp(2.5rem, 5vw, 4rem);
    font-weight: 700;
    color: #f5f5f5f5;
}

.timeline_history-intro-bar {
    width: 10%;
    position: relative;
    margin: 0px 10px;
}

.timeline_history-intro-bar::before {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    background: #fff;
}

.timeline_slider {
    display: flex;
}

.timeline_img {
    overflow: hidden;
    width: 100%;
}

.timeline_img ul {
    display: flex;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    -webkit-animation: scrollX 80s linear infinite;
    animation: scrollX 80s linear infinite;
}

.timeline_img ul li {}

.timeline_img ul li img {
    display: block;
    width: 300px;
    height: auto;
}

@-webkit-keyframes scrollX {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

@keyframes scrollX {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

.timeline_img span {}

.timeline_img li {}

.timeline_img ul li img {
    -o-object-fit: cover;
    object-fit: cover;
}

.timeline_datail_box {
    text-align: center;
    margin-top: 30px;
}

.timeline_datail_box li {
    position: relative;
    width: 50%;
}
.timeline_datail_box .timeline_text {
padding: 0 10px;
}


.timeline_datail_box li:not(:last-of-type)::before {
    content: " ";
    display: block;
    position: absolute;
    background-color: #20100c;
    width: 2px;
    height: 100%;
    top: calc(1.5rem + 0.45em);
}


li.time_bar:not(:last-of-type)::before {}



.timeline_datail_box li.infront::before {}

.timeline_datail_box li::after {
    content: " ";
    display: block;
    position: absolute;
    background-color: #20100c;
    width: 10px;
    height: 10px;
    top: 12px;
    border-radius: 50%;
}

.timeline_datail_box li:nth-of-type(odd) {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-left: auto;
    padding-left: 30px;
    text-align: justify;
}



.timeline_datail_box li:nth-of-type(odd)::before {
    left: -1px;
}

.timeline_datail_box li:nth-of-type(odd)::after {
    left: -5px;
}


.timeline_datail_box li:nth-of-type(even) {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding-right: 30px;
    text-align: end;
}

.timeline_datail_box li:nth-of-type(even)::before {
    right: -1px;
}


.timeline_datail_box li:nth-of-type(even)::after {
    right: -5px;
}



.timeline_datail_box li:last-child::before {
    content: " ";
    display: block;
    position: absolute;
    background-color: #000000;
    width: 2px;
    height: 0px;
    top: calc(1.5rem + 0.45em);

}


.timeline_datail_box li .timeline_date {
    color: var(--theme-color);
    font-size: clamp(2.3rem, 5vw, 3rem);
}

/*----------------------------------アニメーションここから　-------------------------*/
/*---------共通部分------------*/
.fade {
    opacity: 0;
    -webkit-filter: blur(10px);
    filter: blur(10px);
    transition: 1s;
}

.fade.blur {
    opacity: 1;
    -webkit-filter: blur(10px);
    filter: blur(0px);
    transition: 1s;
}


.text.fade {
    opacity: 0;
    transition: opacity 0.5s cubic-bezier(0.79, 0.17, 0.15, 0.96) 0.6s;
    transform: translateY(20px);
    transition-property: opacity, transform;
}

.text.fade.is-show {
    opacity: 1;
    transition: opacity 0.5s cubic-bezier(0.79, 0.17, 0.15, 0.96) 0.6s;
    transform: translateY(0px);
    transition-property: opacity, transform;
}

/*---------------------ここまで-----------------*/


.timeline_datail_box li .timeline_date.fade {
    opacity: 0;
    -webkit-filter: blur(10px);
    filter: blur(10px);
    transition: 1s;
}

.timeline_datail_box li .timeline_text.fade {
    opacity: 0;
    transition: opacity 0.5s cubic-bezier(0.79, 0.17, 0.15, 0.96) 0.6s;
    transform: translateY(20px);
    transition-property: opacity, transform;
}

.timeline_datail_box li .timeline_date.fade.blur {
    opacity: 1;
    -webkit-filter: blur(10px);
    filter: blur(0px);
    transition: 1s;
}


.timeline_datail_box li .timeline_text.fade.is-show {
    opacity: 1;
    transition: opacity 0.5s cubic-bezier(0.79, 0.17, 0.15, 0.96) 0.6s;
    transform: translateY(0px);
    transition-property: opacity, transform;
}

.timeline_datail_img {
    overflow: hidden;
    position: relative;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    will-change: transform;
    transform: translateZ(0);
}


.timeline_datail_img::before {}



.timeline_datail_img.fade {
    opacity: 1;
    transform: none;
}

.timeline_datail_img.fade::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #f7f1e8;
    transform: translateX(0);
    z-index: 1;
}



.timeline_datail_img.fade.fadeup {}

._chi_img01.fadeup {
    -webkit-animation: maskOut 0.6s cubic-bezier(0.8, 0, 0.5, 1) forwards;
    animation: maskOut 0.6s cubic-bezier(0.8, 0, 0.5, 1) forwards;
    position: relative;
    opacity: 1;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}


._chi_img01.fadeup::before {
    -webkit-animation: maskOut 0.6s cubic-bezier(0.8, 0, 0.5, 1) forwards;
    animation: maskOut 0.6s cubic-bezier(0.8, 0, 0.5, 1) forwards;
}

.timeline_datail_img.fade.fadeup::before {
    -webkit-animation: maskOut 0.6s cubic-bezier(0.8, 0, 0.5, 1) forwards;
    animation: maskOut 0.6s cubic-bezier(0.8, 0, 0.5, 1) forwards;

}


@-webkit-keyframes play {
    from {
        transform: translateX(-100%);
        opacity: 0;
    }

    to {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes play {
    from {
        transform: translateX(-100%);
        opacity: 0;
    }

    to {
        transform: translateX(0);
        opacity: 1;
    }
}


@-webkit-keyframes maskOut {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(100%);
    }
}


@keyframes maskOut {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(100%);
    }
}



/*---------------- アニメーションスタイルここまで -----------*/




.timeline_detail_wrap {
    display: flex;
}

.timeline_datail_arctile {
    width: 40%;
}

.timeline_datail_box li .timeline_text_color {
    color: #fc8346;
}

.timeline_datail_img {
    width: 60%;
}
.timeline_datail_img02 {
    margin-top: 50px;
}

.timeline_datail_img02 img {
    width: 100vw;
}

.timeline_datail_img ._chi_img02 {
    width: 80%;
    margin-top: 10px;
    margin-left: auto;
}


.timeline_date {
    font-family: "Noto Sans JP", serif;
    font-size: 1.5em;

}

.timeline_datail_img img {
    max-width: 100%;
    vertical-align: bottom;
    margin: 0;
    height: unset;
}

.timeline_detail_wrap.l_img {

    display: flex;
    flex-direction: row-reverse;
}



.timeline_datail_arctile.back_img::after {}






/*-------------------------------- future -----------------------------*/

.future {
    position: relative;
    z-index: 0;

}

.future_wrap {}

.future::before {
    inset: 0;
    content: "";
    position: absolute;
    background: url(/70th/assets/images/back0304-02.jpg);
    background-repeat: no-repeat;
    width: auto;
    height: auto;
    bottom: 0;
    left: 0px;
    top: -260px;
    right: 0px;
    background-position: center 0%;
}

.future::after {
    content: "";
    position: absolute;
    background: url(/70th/assets/images/future01.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom 35% left 20%;
    padding: 0px 0px 0px 0px;
    width: 50%;
    height: 100%;
    bottom: 0px;
    right: 0px;
}



.future_font h3 {
    color: var(--theme-color);

}

.future_font h3,
h4 {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
    line-height: 1.2;
    text-transform: capitalize;
    font-size: 1.5em;
    padding-bottom: 10px;
}

.future_font h3 span {
    color: #727071;
    font-weight: 800;
}

.sp-br {
    display: none;
}

.future_font h4 {
    line-height: 1.2;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 1.5em;
    padding-bottom: 10px;
    margin-bottom: 30px;

}



/*--------------------------------- cat -------------------------------*/

.cta {
    margin: 100px 0px;
}

.cta ul {
    max-width: 850px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 15px 15px;
    justify-content: center;
}

.cta ul .footer_btn {
    width: 285px;
}

.cta .footer_btn a {
    position: relative;
    z-index: 1;
    display: grid;
    grid-template-columns: 1fr 3.5625rem;
    align-items: center;
    gap: 1rem;
    padding: 1.75rem 1.5rem 1.75rem 3.25rem;
    border-radius: 50px;
    background-color: #3acdf5;
    line-height: 1.83;
    text-decoration: none;
    overflow: hidden;
}

.cta .footer_btn a::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: linear-gradient(to right, #001b48, #042a6d, #0d429e);
    z-index: -1;
    transform: translateX(0%);
    transition: transform 0.5s cubic-bezier(0.7, 0, 0.3, 1);
}

.cta .footer_btn a:hover {
    text-decoration: none;
    color: #f2f2f2;
}

.cta .footer_btn a:hover::before {
    transform: transform(100%);
}

.cta .footer_btn a:not(:hover)::before {
    transform: translateX(100%);
}

.cta .footer_btn a::after {
    content: "";
    display: block;
    justify-self: center;
    width: 100%;
    height: 100%;
    border-radius: 50px;
    transition: transform 0.5s cubic-bezier(0.7, 0, 0.3, 1);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1.4375rem auto;
    background-color: #f2f2f2;
    background-image: url(/70th/assets/images/icon-arrow-down-01.svg);
}

/*
.cta ul li {
    width: 285px;
    display: flex;
    justify-content: center;
}

.cta ul li a {
    font-weight: var(--text-weight-m);
    box-shadow:
        0 8px 20px rgba(0, 0, 0, 0.15),
        0 2px 5px rgba(0, 0, 0, 0.08);
    transition: 0.3s;
    line-height: 50px;
    border-radius: 20px;
    width: 100%;
    height: 50px;
    display: block;
    background: #3acdf5;
    color: var(--body-bg-color);
    box-shadow: 0 2px 0 rgba(var(--theme-color-rgb), 0.25), 0 0 0 var(--outer-bd-width) rgba(var(--theme-color-rgb), 0.15);
}

.cta ul li a:hover {
    text-decoration: none;
    transform: translateY(-3px);
    box-shadow:
        0 12px 30px rgba(0, 0, 0, 0.2),
        0 4px 10px rgba(0, 0, 0, 0.1);
}

*/



/*---------------------------footer -------------------------*/
footer {
    font-size: var(--text-size-m);
}

.breadcrumb {
    margin-bottom: var(--size-level4);
    padding-inline: var(--footer-inline-padding);
}

.breadcrumb ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    -moz-column-gap: clamp(0.8rem, 0.4803278689rem + 0.8196721311vw, 1.6rem);
    column-gap: clamp(0.8rem, 0.4803278689rem + 0.8196721311vw, 1.6rem);
    row-gap: clamp(0.8rem, 0.4803278689rem + 0.8196721311vw, 1.6rem);
}

.breadcrumb ul li a {
    color: var(--dark-color);
    font-size: var(--text-size-m);
}

.breadcrumb ul li+li {
    display: flex;
    align-items: center;
    -moz-column-gap: clamp(0.8rem, 0.4803278689rem + 0.8196721311vw, 1.6rem);
    column-gap: clamp(0.8rem, 0.4803278689rem + 0.8196721311vw, 1.6rem);
}

.breadcrumb ul li+li::before {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: rgba(var(--theme-color-rgb), 0.36);
}

.footer_inner {
    color: var(--body-bg-color);
    background-color: #003154;
    border-radius: 0 clamp(2.4rem, 1.9204918033rem + 1.2295081967vw, 3.6rem) clamp(2.4rem, 1.9204918033rem + 1.2295081967vw, 3.6rem) 0;
    padding: clamp(6rem, 4.4016393443rem + 4.0983606557vw, 10rem) var(--footer-inline-padding);
}

.footer_inner .link {
    color: var(--body-bg-color);
}

.footer_info {
    text-align: center;
    padding: clamp(4rem, 3.4405737705rem + 1.4344262295vw, 5.4rem) var(--footer-inline-padding);
    width: calc(100% - max(0px, (100vw - var(--content-width)) / 2));
}

@media screen and (min-width: 821px) {
    .footer_info {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
    }

    .footer_inner .link:hover {
        color: rgba(var(--body-bg-color-rgb), 0.65);
    }
}

@media screen and (max-width: 820px) {
    .footer_info .logo_area {
        margin-inline: auto;
        width: min(290px, 65vw);
    }
}

.footer_info small {
    color: var(--dark-color);
    font-family: "Kanit", "Noto Sans JP", sans-serif;
    line-height: 1.2;
}


/*-------------- タブレット1024PX以下---------------- */
@media (max-width: 1024px) {

.mv_img_box-sp {
        display: block
    }

    .timeline_datail_box li {
        padding-bottom: 30px;
    }

    .timeline_datail_box li:nth-of-type(even) {
        display: block;
        flex-direction: column;
        align-items: unset;
        padding-right: 0px;
        text-align: unset;
    }

    .timeline_datail_box li:nth-of-type(odd) {
        display: block;
        flex-direction: column;
        align-items: unset;
        margin-left: unset;
        padding-left: 0px;
        text-align: unset;
    }

    .timeline_datail_box li .timeline_date,
    .timeline_datail_box li .timeline_text {
        text-align: justify;
        padding: 0px 15px;
    }


    .timeline_datail_box li:nth-of-type(even)::before {
        left: -1px;
    }

    .timeline_datail_box li:nth-of-type(even)::after {
        left: -5px;
    }

    .timeline_datail_box li:not(:last-of-type)::before {
        width: 2px;
        top: calc(1.5rem + 0.45em);
    }

    li.time_bar:not(:last-of-type):not(.infront)::before {}


    .timeline_datail_box li.infront::before {
        height: 100%;
    }



    .timeline_detail_wrap {
        display: block;
    }

    .timeline_datail_box li {
        position: relative;
        width: 100%;
    }

    timeline_datail_box li:nth-of-type(even) {
        display: block;
        flex-direction: column;
        align-items: unset;
        padding-right: 30px;
        text-align: unset;
    }



    .timeline_datail_box.infront li:not(:last-of-type)::before {
        height: 93px;
    }

    .timeline_datail_arctile {
        width: auto;
    }

    .timeline_datail_img {
        width: auto;
        padding: 0px 15px;
    }
.timeline_datail_img02 {
    margin-top: 0px;
}

    .timeline_detail_wrap.l_img {
        display: block;
        flex-direction: row-reverse;
    }

    /*----------------------------- future -----------------------*/
    .future::after {
        background-position: right -80px bottom 19%;
        bottom: 10%;
        top: unset;
        width: 80%;

    }


    .sp-br {
        display: inline;
    }

    .future_font h3 {
        line-height: 1.3;
    }

}

/*------------------------------ 641px以上1024以下---------------------*/
@media screen and (min-width: 641px) and (max-width:1024px) {

.mv_img_box {
        display: none;
    }

    .mv_main .mv_img_box-sp {
        display: block;
    }

    .mv_main .mv_img_box-sp video {
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: fill;
        -o-object-position: 50% 50%;
        object-position: 50% 50%;
    }

    .future::after {
        background-position: right -80px bottom 10%;
        bottom: 10%;
        top: unset;
        width: 60%;
    }

 .future::before {
        content: "";
        position: absolute;
        background-repeat: no-repeat;
        background-position: center 0%;
        background-size: contain;
        width: auto;
        height: auto;
        bottom: 0;
        left: 0px;
        top: 23%;
        right: 0px;
    }

}

/*------------------------------- 640px以上mv-sp非表示 ----------------*/
@media screen and (min-width: 640px) {
    section.mv_main {
        
    }

    .mv_img_box-sp {
        display: none;
    }

    .mv_img_box-sp video {
        width: 100%;
    }

}

/*---------------------- 640px以下 -------------------*/
@media screen and (max-width: 640px) {
    section.mv_main {
        margin-top: 0px;
    }

/*---------------- タブレットMV ------------------*/
    .mv_img_box {
        display: none;
    }

    .mv_img_box-sp {
        display: block;
    }

    .mv_img_box-sp video {
        width: 100%;
    }

.mv_img_box-sp video {
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: 50% 50%;
        object-position: 50% 50%;
    }
 /*-------------------------ここまで -----------------*/
    .greet_box,
    .logo_box,
    .history_box,
    .future_wrap {}

.greet_box h2 {
    font-size: 1.5em;
}

    .greet_box p,
    .logo_box p,
    .history_box p,
    .future_wrap p {
        display: inline;
    }

    .sp_text-left {
        text-align: justify;
    }
.header {
    height: var(--header-height-sp);
}

.header.header_color {

        
    }

.logo_area img {
display: block;
}

    .site_header-box {
        position: unset;
    }


    .site_header ul {
        position: unset;
        display: flex;
        flex-wrap: wrap;
        gap: 5px;
    }

    .site_header ul li {
        width: calc(50% - 5px);
    }

    .site_header li:last-child {
        width: 100%;
    }

    .site_header ul li a {
        width: 100%;
        text-align: center;
        padding: 15px 0px;
        font-size: var(--text-size-xs);
        font-weight: var(--text-weight-l);
        box-shadow: 0px 1px 0px 0px #027ad0;
    }

    .site_header ul li:nth-child(1)::after,
    .site_header ul li:nth-child(3)::after {
        content: "";
        width: 1px;
        height: auto;
        position: absolute;
        right: 0px;
        top: 15px;
        background: #222;
    }

    .site_header ul li:nth-child(4)::after {
        content: unset;

    }

    .logomark,
    .history,
    .future {
        margin: 100px 0px;
    }

    .title_box h2 {}

    .body_logo {
        left: 5px;
    }

    .body_logo img {
        width: 60px;
    }

    .flex_box {
        display: block;
    }

    .Logo_img,
    .logo_box_text {
        width: auto;
        margin-top: 20px;
    }

    .Logo_img img {
        width: 100%;
    }

    .title_box p {
        margin: 10px 0px;
    }

    .timeline_datail_box {}

    .timeline_datail_box li {
        padding-bottom: 30px;
    }

    .timeline_datail_box li:nth-of-type(even) {
        display: block;
        flex-direction: column;
        align-items: unset;
        padding-right: 0px;
        text-align: unset;
    }

    .timeline_datail_box li:nth-of-type(odd) {
        display: block;
        flex-direction: column;
        align-items: unset;
        margin-left: unset;
        padding-left: 0px;
        text-align: unset;
    }

    .timeline_datail_box li .timeline_date,
    .timeline_datail_box li .timeline_text {
        text-align: justify;
        padding: 0px 15px;
    }


    .timeline_datail_box li:nth-of-type(even)::before {
        left: -1px;
    }

    .timeline_datail_box li:nth-of-type(even)::after {
        left: -5px;
    }

    .timeline_datail_box li:not(:last-of-type)::before {
        width: 2px;
        top: calc(1.5rem + 0.45em);
    }

    li.time_bar:not(:last-of-type):not(.infront)::before {}


    .timeline_datail_box li.infront::before {
        height: 100%;
    }



    .timeline_detail_wrap {
        display: block;
    }

    .timeline_datail_box li {
        position: relative;
        width: 100%;
    }

    timeline_datail_box li:nth-of-type(even) {
        display: block;
        flex-direction: column;
        align-items: unset;
        padding-right: 30px;
        text-align: unset;
    }



    .timeline_datail_box.infront li:not(:last-of-type)::before {
        height: 93px;
    }

    .timeline_datail_arctile {
        width: auto;
    }

    .timeline_datail_img {
        width: auto;
        padding: 0px 15px;
    }

.timeline_datail_img02 {
    margin-top: 0px;
}

    .timeline_detail_wrap.l_img {
        display: block;
        flex-direction: row-reverse;
    }

    /*----------------------------- future -----------------------*/
    .future::after {
        background-position: right -80px bottom 19%;
        bottom: 13%;
        top: unset;
        width: 80%;
    }

.future::before {
        inset: 0;
        content: "";
        position: absolute;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: bottom 45% left 76%;
        padding: 0px 0px 0px 0px;
        width: 100%;
        height: 100%;
        left: 0px;
    }


    .sp-br {
        display: inline;
    }

    .future_font h3 {
        line-height: 1.3;
    }



}

/*-----------------------必要ならここに425px以下のmvの記述--------------------*/
@media screen and (max-width: 425px) {
    section.mv_main {
        margin-top: 0px;
    }

    .mv_img_box {
        display: none;
    }

    .mv_img_box-sp {
        display: block;
    }

    .mv_img_box-sp video {
        width: 100%;
    }
}